Package org.kapott.hbci.sepa.jaxb.pain_002_003_03

# Class PartySEPA2

java.lang.Object
org.kapott.hbci.sepa.jaxb.pain_002_003_03.PartySEPA2

public class PartySEPA2 extends Object

Java class for PartySEPA2 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="PartySEPA2">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="PrvtId" type="{urn:iso:std:iso:20022:tech:xsd:pain.002.003.03}PersonIdentificationSEPA2"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

## Field Summary

Fields
Modifier and Type
Field
Description
`protected PersonIdentificationSEPA2`
`prvtId`

## Constructor Summary

Constructors
Constructor
Description
`PartySEPA2()`

## Method Summary

Modifier and Type
Method
Description
`PersonIdentificationSEPA2`
`getPrvtId()`
Gets the value of the prvtId property.
`void`
`setPrvtId(PersonIdentificationSEPA2 value)`
Sets the value of the prvtId property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### prvtId

protected PersonIdentificationSEPA2 prvtId

## Constructor Details

### PartySEPA2

public PartySEPA2()

## Method Details

### getPrvtId

public PersonIdentificationSEPA2 getPrvtId()
Gets the value of the prvtId property.

Returns:
  possible object is `PersonIdentificationSEPA2`

### setPrvtId

public void setPrvtId(PersonIdentificationSEPA2 value)
Sets the value of the prvtId property.

Parameters:
  `value` - allowed object is `PersonIdentificationSEPA2`